/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.section-background {
  width: 100%;
}
.section-background {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
  min-height: 300px !important;
  position: relative;
  width: 100%;
  z-index: 0;
}
.gradient-background {
  background-color: rgba(0, 0, 0, 0.2);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}
.intro-text {
  color: #fff;
  position: relative;
  text-align: left!important;
  top: calc(50% - 33px);
  transform: translateY(-50%);
  max-width:75%;
  margin: 0 auto;
}
.section-background .intro-text {
  left: 0;
  text-align: center;
  top: 41%;
  transform: translateY(-40%);
}
.section-background .intro-text h1 {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 2px;
  margin: 0;
  text-transform: uppercase;
}
.section-background .intro-text #page-caption p {
  font-size: 1.2em;
  font-style: italic;
  letter-spacing: 1px;
  margin-bottom: 0;
  text-transform: lowercase;
}
/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
.sub-category.product-category {
  height: 320px;
  padding: 0;
  background-size: cover;
}
.sub-category-content img {
  height: auto;
  max-width: 100%;
}
h3.category-name {
  background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
  color: #333;
  font-size: 15px;
  font-weight: bold;
  left: 50%;
  letter-spacing: 2px;
  margin: 0;
  padding: 30px 20px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 90px);
}
/*# sourceMappingURL=category.css.map */
#category #center_column {
  padding: 0;
}
.product_list.grid.row, .product_list.list.row {
  margin: 0;
}

.breadcrum_category {
  background-color: #fff!important;
}

.breadcrum_category .page-title {
  /*color: #fff;*/
  margin-top: 9px!important;
}
.breadcrum_category .table {
  display: table;
  /*height: 336px;*/
  min-height: 100px;
  margin: 0;
}
.breadcrum_category .table-cell {
  display: table-cell;
  /*padding: 40px 0;*/
  padding: 0 0 15px 0;
  text-align: center;
  vertical-align: middle;
}
.breadcrum_category {
  position: relative;
}

.breadcrum_category .page-title,
.breadcrum_category #page-caption,
.breadcrum_category #page-caption p span,
.breadcrum_category .breadcrumb_content a,
.breadcrum_category .breadcrumb_content .navigation-pipe,
.breadcrum_category .breadcrumb_content .navigation_page {
  color: #000!important;
}

.breadcrum_category .breadcrumb_content a,
.breadcrum_category .breadcrumb_content .navigation-pipe,
.breadcrum_category .breadcrumb_content .navigation_page {
  font-weight: normal;
}

.breadcrum_category::before {
     background-color: #fff!important; 
}

.sortPagiBar .product-count {
  color: #999;
  float: left;
  line-height: 39px;
}
.filter_wrapper {
  display: none;
  float: left;
  padding: 0 15px;
  width: 100%;
}
#pagination_top {
  display: none;
}
.col-tablet-4 {
  /*width: 33.33%;*/
  width:25%;
}
@media (min-width: 1200px){
    .product_list .ajax_block_product {
      width: 25%;
    }
    .toogle_filter {
      display:none;
    }
    .filter_wrapper {
      display:block;
    }
}












